prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gconf_serverdir=${exec_prefix}/libexec


Name: gconf
Description: GNOME Config System.
Version: 2.28.1
Requires: glib-2.0
Requires.private: ORBit-2.0 dbus-1
Libs: -L${libdir} -lgconf-2
Cflags: -I${includedir}/gconf/2
